Summary:        MRG messaging web console
Name:           cumin-messaging
Version:        0.1.1
Release:        2%{?dist}
License:        ASL 2.0
Group:          System Environment/Libraries
URL:            http://redhat.com/mrg
Source0:        http://eallen.fedorapeople.org/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
Requires:       cumin

%description
Installs the messaging persona file for messaging only menus

%global cumin_home %{_datadir}/cumin
%global cumin_mconf %{_sysconfdir}/cumin/cumin.conf.d

%prep
%setup -q

%build
echo "No build needed"

%install
install -d %{buildroot}%{cumin_mconf}
install -pm 644 %{_builddir}/%{name}-%{version}/cumin/etc/messaging.conf %{buildroot}%{cumin_mconf}/messaging.conf

%clean
rm -rf %{buildroot}

%files
%attr(644,cumin,cumin) %config(noreplace) %{cumin_mconf}/messaging.conf

%changelog
* Tue Nov 13 2012 Ernie Allen <eallen@redhat.com> 0.1.1-2
- Fixed dist tag to include the question mark
- Fixed version in changelog
- Changed attr in files to allow reading from non-cumin accounts

* Tue Nov 06 2012 Ernie Allen <eallen@redhat.com> 0.1.1-1
- Initial build
